@import url('//fonts.googleapis.com/css?family=Raleway:300|Great+Vibes|Cinzel+Decorative');

body {
	margin: 0;
	padding: 20px 0;
	background: #E5E5E5 url(images/damask-bg.gif) top center repeat;
	font: 16px/1.5 "Raleway", Arial, Helvetica, sans-serif;
	color: #000000;
}

#container {
	margin: auto;
	width: 980px;
	background: #FFFFFF url(images/page-bg.gif) top center repeat-y;
	overflow: auto;
}

#header {
	background: #FFFFFF url(images/header-bg.gif) bottom center no-repeat;
	width: 980px;
}
#header td {
	padding: 20px 0;
	text-align: center;
	height: 100px;
}
#header a {	
	display: block;
	font: italic 46px/1.0 "Great Vibes", "Times New Roman", Times, serif;
	color: #F25899;
	text-decoration: none;
}
#header a img {
	max-width: 980px;
	height: auto;
	border: none;
}
#header p {
	margin: 10px 0 0;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
}



/* ============================================== centred drop nav ============================================== */

#nav {
	background: #FFFFFF url(images/nav-bg.gif) top center no-repeat;
	text-align: center;
	padding: 13px 0 10px;
}
#nav ul {
	margin: 0;
	padding: 0 10px;
	list-style: none;
	background: url(images/nav-decor.png) center no-repeat;
}
#nav em {
	clear: both;
	display: block;
	height: 1px;
	line-height: 1px;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	line-height: 0;
	position: relative;
	background: none;
}
#nav li a {
	display: block;
	font: 15px/1.4 "Cinzel Decorative", "Times New Roman", Times, serif;
	letter-spacing: 2px;
	text-decoration: none;
	color: #000000;
	background: url(images/bullet.png) 0 6px no-repeat;
	padding: 0 10px 0 22px;
}
#nav li a:hover, #nav li:hover a {
	color: #333333;
}
#nav li.firstLink a {
	background: none;
	padding-left: 10px;
}

#nav li div {
	margin-left: -10px;
	padding: 7px 0;
	background: #FFFFFF url(images/header-bg.gif) bottom center no-repeat;
	display: none;
	width: 160px;
	border-top: none;

	position: absolute;
	left: 0;
	top: 100%;
	z-index: 100;
}
#nav li div a, #nav li:hover div a {
	background: none;
	font: 14px/1.0 "Raleway", Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-align: left;
	text-transform: none;
	color: #000000;
	padding: 7px 5px 10px 20px;
}
#nav li div a:hover {
	text-decoration: underline;
}
#nav li:hover div, li.over div {
	display: block;
}



/* ============================================== general content ============================================== */

#content {
	background: url(images/content-bg.png) top center no-repeat;
	padding: 50px 70px 10px;
	min-height: 300px;
	overflow: auto;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h1 {
	margin: 12px 0 20px;
	padding: 0;
	font: italic normal 36px/1.0 "Great Vibes", "Times New Roman", Times, serif;
	text-align: center;
	color: #F25899;
	background: url(images/h1-bg.gif) bottom center no-repeat;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font: italic normal 24px/1.0 "Great Vibes", "Times New Roman", Times, serif;
	color: #F25899;
}
h1 a, h2 a {
	color: #F25899;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font: 15px/1.0 "Cinzel Decorative", "Times New Roman", Times, serif;
	letter-spacing: 2px;
	text-decoration: none;
	color: #F25899;
}
p {
	margin: 14px 0;
}
a {
	color: #333333;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0 0 7px 37px;
	background: url(images/bullet.png) 20px 10px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #E5E5E5;
	background-color: #E5E5E5;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
small a {
	color: #999999;
}
#content img {
	max-width: 840px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 16px "Raleway", Arial, Helvetica, sans-serif;
	color: #000000;
	width: 300px;
}
.button {
	width: auto;
	font: 15px "Cinzel Decorative", "Times New Roman", Times, serif;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background: url(images/footer-bg.gif) bottom center no-repeat;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #666666;
	padding: 15px 0 15px;
}

#credit {
	color: #666666;
	font-size: 10px;
	line-height: 30px;
	text-align: center;
}
#credit a {
	color: #666666;
}

